@charset "utf-8";
/*------------------------------------------------------------
■全体のレイアウト（枠）
-------------------------------------------------------------*/
#wrapper{
	width:970px;
	background:url(images/bg-container.png) repeat-y center top;
	margin:0 auto;
}
#container{
	width:950px;
	background:#fff;
	color:#333;
	margin:0 auto;
}

/*------------------------------------------------------------
■ヘッダー
-------------------------------------------------------------*/
#head{
	margin:0 auto;
	width:950px;
}
#top{
	height:30px;
	background:#2ca9e1;
	color:#fff;
}
#top .t-head{
	float:left;
	padding-top:5px;
	font-size:12px;
	margin:0 0 0 20px;
}
#top .t-head a,#top li a,#top .submenu a{color:#fff;}
#top ul{
	list-style:none;
	padding:0;
	margin:0 0 0 20px;
	font-size:12px;
}
#top li{
	float:left;
	margin:0 5px 0 0;
	padding-top:5px;
}
#top .submenu{
	margin-right:10px;
	padding-top:6px;
	text-align:right;
	font-size:.8em;
	color:#fff;
}
#top .submenu a:hover{text-decoration:underline;}
#header{
	position:relative;
	display:block;
    width:950px;
	height:110px;
}

/*------------------------------------------------------------
■トップナビゲーション
-------------------------------------------------------------*/
#nav{
	width:950px;
	background:url(images/nav.png) no-repeat;
}
#nav ul{
	width:930px;
	height:35px;
	margin:0 10px;
}
#nav li{
	float:left;
	width:155px;
	text-align:center;
}
#nav a{
	color:#fff;
	font-size:.9em;
	font-weight:700;
	display:block;
	width:155px;
	line-height:35px;
	background:url(images/nav930.png) no-repeat;
}
#nav a:hover{color:#fff; background-position:0 -35px;}

/*------------------------------------------------------------
■メインコンテンツ
-------------------------------------------------------------*/
#contents{
	float:left;
	width:500px;
	margin:20px 20px 20px 0;
	_margin:20px 10px 20px 0;
	background:#fff;
	font-size:1em;
}
#contents h2{
	margin:0 0 5px;
	padding:0 0 0 10px;
	font-size:1.2em;
	font-weight:700;
}
#contents h2 a,#s-contents h2 a{
	color:#000;
	text-decoration:none;
}
#contents .contents_body h3,#s-contents h3{
	margin:60px 0 15px;
	padding:0 10px 0 22px;
	line-height:36px;
	font-size:1.1em;
	font-weight:700;
	color:#252525;
	background:url(images/midasi4.png) no-repeat;
}
#s-contents h4,#one-column h4{
	margin:35px 0 15px;
	padding:5px 10px;
	border-left:5px solid #2ca9e1;
	color:#6c6c6c;
	font:bold 1em 'arial', sans-serif;
	text-align:left;
}
#contents ul{margin-left:10px;}
#contents li{margin-bottom:3px;}
.contents_body{
	padding-bottom:15px;
	border-bottom:1px solid #bbb;
}
#contents .entry{
	clear:both;
	margin-bottom:20px;
}

/* 中央広告(index.php) */
#ad640{
	width:640px;

}
#index-l{
	margin:17px 20px 30px 0;
	float:left;
	width:240px;
	overflow:hidden;
}
#index-r{
	margin:17px 0 30px;
	float:right;
	width:240px;
	overflow:hidden;
}
#index-l h2,#index-r h2{
	margin:0 0 10px;
	padding:0 0 0 30px;
	line-height:30px;
	font-size:1em;
	font-weight:700;
	color:#333;
	background:url(images/index-l.png) no-repeat;
}
#index-l ul,#index-r ul,#index-b ul{margin-left:0;}
#index-l li li a,#index-r li li a,#index-b li li a{
	display:block;
	line-height:normal;
	padding:4px 0 4px 17px;
	border-bottom:1px dashed #999;
	color:#999;
	font-size:.9em;
	text-decoration:none;
	background:url(images/list.png) no-repeat 1px 50%;
}
#index-l li li a:hover,#index-r li li a:hover,#index-b li li a:hover{
	border-bottom:1px dashed #555;
	color:#555;
	background:url(images/list.png) no-repeat #f9f9f9 3px 50%;
}
#index-l p,#index-r p,#index-b p{font-size:.9em;}
#index-l a,#index-r a,#index-b a{text-decoration:underline;}
.list2{
	line-height:19px;
	font-size:.9em;
	padding:2px 0 2px 26px;
	background:url(images/li2.gif) no-repeat 5px 50%;
}
#index-b{
	margin:0 20px 30px 0;
	float:left;
	width:500px;
	overflow:hidden;
}
#index-b h2{
	margin:0 0 10px;
	padding:0 0 0 30px;
	line-height:30px;
	font-size:1em;
	font-weight:700;
	color:#333;
	background:url(images/index-b.png) no-repeat;
}

/* アイキャッチ(index.php) */
.entrytitle{padding:5px 0;}
.entrytitle dt{
    float:left;
	margin:0 15px 0 0;
	background-color:#fff;
}
.entrytitle dt img{
    width:100px;
	height:100px;
	border:1px solid #aaa;
}

/* メタデータ(日付,カテゴリー,コメント) */
.metadate a:hover,.metadate2 a:hover{text-decoration:underline;}
.metadate{
	font-size:.85em;
	color:#555;
}
.metadate a{color:#555;}
.metadate2{
	padding:2px 0 0;
	font-size:.8em;
	color:#555;
}
.metadate2 a{color:#555;}

/* 「続きを読む」リンク */
a.more-link{
	color:#fff;
	font-weight:700;
	font-size:12px;
	position:relative;
	padding:5px 10px;
	background:#2ca9e1;
}
a.more-link:hover{
	color:#fff;
	text-decoration:none;
	background:#a0d8ef;
}

/* ページナビゲーション */
.local-navigation{
	color:#2583ad;
	line-height:2em;
	text-align:center;
	margin:1em auto;
}
a.page-numbers,.local-navigation .current{
	color:#777;
	border:solid 1px #333;
	text-decoration:none;
	font-size:smaller;
	padding:5px 7px;
}
a.page-numbers:hover{
	color:#fff;
	background:#333;
}
.local-navigation .current{
	color:#fff;
	font-weight:700;
	border-color:#333;
	background:#333;
}
#next{
	font-size:.9em;
	text-align:center;
	padding-top:30px;
	padding-bottom:30px;
}

/*------------------------------------------------------------
■メインコンテンツ（single.php,page.phpのみ）
-------------------------------------------------------------*/
#s-contents{
	float:left;
	width:590px;
	margin:15px 20px 20px;
	background:#fff;
	font-size:1em;
}
.entrytitle2{
	border-bottom:1px dotted #ccc;
    padding:5px 0 10px 3px;
	margin-bottom:25px;
	height:110px;
}
.entrytitle2 dt{
    float:left;
	margin:0 10px 0 0;
}
.entrytitle2 dt img{
    width:100px;
	height:100px;
	margin:5px 0 0 5px;
	border:1px solid #aaa;
}
#s-contents h2{
	padding:3px 0 3px 5px;
	font-size:1.4em;
	font-weight:700;
	height:50px;
	line-height:25px;
}
#s-contents .midasi2{
	margin:30px 0 15px;
	padding:0 10px 0 22px;
	line-height:36px;
	font-size:15px;
	color:#252525;
	background:url(images/midasi4.png) no-repeat;
}
#s-contents ul,#one-column ul{margin:5px 0 5px 10px;}
#s-contents li,#one-column li{
	display:block;
	line-height:normal;
	padding:3px 0 3px 26px;
	background:url(images/new-entrylist.png) no-repeat 1px 50%;
}

/* 記事フッター(タグリスト,日付,カテゴリー) */
.information{margin:35px 0 50px;}
.entry-footer{
	margin-top:20px;
	padding:3px 8px;
	border-left:5px solid #2ca9e1;
	color:#474747;
}
.entry-footer a{color:#474747;}
.entry-footer a:hover{color:#ff0084;}
.social{
	margin:5px 0 0;
	line-height:20px;
}

/* ページ（2カラム） */
.entrytitle3{
	border-bottom:1px dotted #ccc;
    padding:5px 0 10px 3px;
	margin-bottom:30px;
	height:42px;
}
.entrytitle3 dt{
    float:left;
    width:34px;
	height:34px;
	border:1px solid #bbb;
	margin:0 10px 0 0;
	background-color:#fff;
}
.entrytitle3 dt img{
    width:30px;
	height:30px;
	margin:1px;
	border:1px solid #ccc;
}
.entrytitle3 dd{line-height:27px;}

/* 1カラム */
#one-column{
	margin:20px auto 80px;
	width:760px;
}
#one-column h2{
	margin:0 0 30px;
	text-align:center;
	line-height:40px;
	font-size:1.5em;
	font-weight:700;
	color:red;
}
#one-column midasi2,#one-column h3{
	margin:40px 0 15px;
	padding:0 10px 0 22px;
	line-height:36px;
	font-size:15px;
	font-weight:400;
	color:#252525;
	background:url(images/midasi4-800.png) no-repeat;
}
#one-column .inner{
	width:640px;
	margin:0 auto;
}

/*------------------------------------------------------------
■コメント/トラックバック
-------------------------------------------------------------*/
#comments{
	margin:20px 0; 
	width:590px;
}
#comments h3{
	line-height:36px;
	font-size:15px;
	font-weight:400;
	color:#252525;
	margin:0 0 15px;
	padding:0 10px 0 22px;
	background:url(images/midasi4.png) no-repeat;
}
#comments h3 .long{
	line-height:36px;
	font-size:15px;
	font-weight:400;
	color:#252525;
	margin:0 0 15px;
	padding:0 10px 0 22px;
	background:url(images/midasi4.png) no-repeat;
}
#comments p{line-height:1.4em;}
#comments p a{color:#0c8bcd;}
#comments input,#comments textarea{display:block;}
#comments textarea{width:450px;}
#comments .required{color:#ff0000;}
#comments code{
	display:block;
	margin-top:5px;
	font-size:smaller;
}
#comments ul{
	margin:10px 0 0;
	padding:0;
}
#comments li.compost{
	list-style-type:none;
	border-bottom:dotted 1px #0c8bcd;
	margin-bottom:20px;
	background:none;
}
#comments li.compost img{
	float:left;
	margin-right:8px;
	margin-bottom:8px;
}
#comments p.cominfo{text-align:right}
#comments .tburl{
	padding:2px;
	margin-bottom:20px;
}
#comments .form-allowed-tags{width:535px;}

/*------------------------------------------------------------
■ウィジェット
-------------------------------------------------------------*/
#sidebar1{
	margin:17px 20px 50px;
	float:left;
	width:250px;
	overflow:hidden;
}
#sidebar2{
	margin:230px 20px 50px 0;
	_margin:0px 20px 50px 0;
	float:right;
	width:120px;
	overflow:hidden;
}
#sidebar3{
	margin:17px 20px 50px 0;
	_margin:17px 10px 50px 0;
	float:right;
	width:300px;
	overflow:hidden;
}
#sidebar1 ul ul,#sidebar2 ul ul,#sidebar3 ul ul,#footer-bar4 ul ul,#footer-bar5 ul ul,#footer-bar6 ul ul,#sidebar1 ul .textwidget{padding:5px 2px;}
#sidebar1 ul ul ul,#sidebar2 ul ul ul,#sidebar3 ul ul ul,#footer-bar4 ul ul ul,#footer-bar5 ul ul ul,#footer-bar6 ul ul ul{
	margin:0;
	padding:0;
	border:0;
}
#sidebar1 h2,#sidebar2 h2,#sidebar3 h2{
	font-size:.9em ;
	font-weight:700;
	line-height:24px;
	height:24px;
	text-align:left;
	background:url(images/side-bg.png);
	padding:4px 10px 2px;
	color:#fff;
}
#sidebar1 p,#sidebar2 p,#sidebar3 p{
	padding:3px 0 5px;
	font-size:.9em;
}
#sidebar1 ul,#sidebar2 ul,#sidebar3 ul,#footer-bar4 ul,#footer-bar5 ul,#footer-bar6 ul{margin-bottom:20px;}
#sidebar1 li li a,#sidebar3 li li a{
	display:block;
	line-height:normal;
	padding:6px 0 6px 16px;
	border-bottom:1px dashed #999;
	color:#999;
	font-size:.85em;
	background:url(images/list.png) no-repeat 1px 50%;
}
#sidebar1 li li a:hover,#sidebar3 li li a:hover{
	border-bottom:1px dashed #2ca9e1;
	color:#2ca9e1;
	background:url(images/list.png) no-repeat #efefef 3px 50%;
}
#sidebar1 li li li,#sidebar2 li li li,#sidebar3 li li li,#footer-bar4 li li a li,#footer-bar5 li li a li,#footer-bar6 li li a li{margin-left:10px;}
#recentcomments .recentcomments a:hover{background : url(none);}

#sidebar2 li{
	
	line-height:normal;
	padding:6px 0 6px 0px;
	color:#999;
	font-size:.95em;
}


/* アイキャッチ（新着記事,特集記事) */
.entryicon{
	margin-bottom:10px;
	padding:5px 0;
	clear:both;
}
.entryicon a{text-decoration:underline;}
.entryicon dl{
	margin:3px 0 5px;
	clear:both;
	height:58px;
	border-bottom:1px dashed #ddd;
}
.entryicon dt{
    float:left;
    width:53px;
	margin:6px 10px 3px 0;
}
.entryicon dd{line-height:1.3;}
.entryicon h3{font-size:12px;}
.entryicon h3 a{color:#333;}
.entryicon h3 a:hover{color:#777;}
.entryicon p a{
	font-size:.8em;
	color:#cd0000;
}
.entryicon img{
    width:45px;
	height:45px;
	border:1px solid #aaa;
}
.entryicon a img{background:none!important}
.entryicon a:hover img{
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background:none!important;
}
#recentcomments .recentcomments a{background-image:none;}

/*------------------------------------------------------------
■アーカイブページ
-------------------------------------------------------------*/
.archive-post{margin:20px 0 30px}
.catetag{
	background:#555;
	padding:5px 10px;
	color:#fff;
	font-weight:700;
	font-size:12px;
}
.archive-title{
	margin:5px 0 10px;
	padding:0 10px 0 22px;
	line-height:36px;
	font-size:1.1em;
	font-weight:700;
	color:#252525;
	background:url(images/midasi4.png) no-repeat;
}

/*------------------------------------------------------------
■フッター
-------------------------------------------------------------*/
#page-jump{
	text-align:right;
	clear:both;
	margin-right:20px;
}
#footer{
	margin:0 auto;
	width:950px;
	clear:both;
	border-top:1px solid #ccc;
	background:#eee;
}
#footer .footer-side{overflow:hidden;}
#footer .copyright{line-height:19px; padding:10px 0; font-size:.9em; background:#333; color:#fff;}
#footer .copyright a{color:#fff;}
#footer-bar1{
	float:left;
	width:300px;
	overflow:hidden;
	margin:20px 21px 20px 20px;
}
.footer-bar2{
	float:left;
	width:183px;
	overflow:hidden;
	margin:20px 20px 20px 0;
}
#footer-bar1 h2{
	margin:0 0 5px;
	padding:0 0 0 35px;
	line-height:30px;
	font-size:1em;
	font-weight:700;
	color:#fff;
	background:url(images/footer-300.png) no-repeat;
}
.footer-bar2 h2{
	margin:0 0 5px;
	padding:0 0 0 35px;
	line-height:30px;
	font-size:1em;
	font-weight:700;
	color:#fff;
	background:url(images/footer-h.png) no-repeat;
}
#footer-bar1 li li a,.footer-bar2 li li a{
	display:block;
	line-height:normal;
	padding:5px 0 5px 17px;
	border-bottom:1px dashed #777;
	color:#777;
	font-size:.9em;
	text-decoration:none;
	background:url(images/list.png) no-repeat 1px 50%;
}
#footer-bar1 li li a:hover,.footer-bar2 li li a:hover{
	border-bottom:1px dashed #333;
	color:#333;
	background:url(images/list.png) no-repeat #f9f9f9 3px 50%;
}

/*------------------------------------------------------------
■IE6対策
-------------------------------------------------------------*/
#top .t-head,#top li,#nav li,#contents,#index-l,#index-r,#index-b,.entrytitle dt,#s-contents,.entrytitle2 dt,.entrytitle3 dt,#comments li.compost img,#sidebar1,#sidebar2,#sidebar3,.entryicon dt,#footer-bar1,.footer-bar2{display:inline;}
#index-l,#index-r,#index-b,#sidebar1,#sidebar2,#sidebar3,#footer .footer-side,#footer-bar1,.footer-bar2{zoom:1;}
#header,a.more-link{zoom:1;}
.entryicon a:hover img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=6000);}
 input, button{overflow:visible;}

/*----------------------------------------------------------------
Designed by DesignPlus CO.,LTD. All Rights Reserved.
----------------------------------------------------------------*/